<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'oc_gsc', version '3.2'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Connexion au servidor impossibla. Si mandatz aquesta pagina ara, las vòstas modificacions seràn perdudas.';
$string['autosavefrequency'] = 'Frequéncia de l\'enregistrament automatic';
$string['autosavefrequency_desc'] = 'La durada entre duas temptativas d\'enregistrament automatic d\'un camp de tèxte. Atto enregistra automaticament a la frequéncia especificada lo tèxte sasit, per fin d\'o poder recuperar quan un utilizaire tòrna au medish formulari.';
$string['autosavesucceeded'] = 'Brolhon enregistrat';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'La linha « {$a} » n\'ei pas dens lo format corrècte';
$string['errorgroupisusedtwice'] = 'Lo grop « {$a} » qu\'ei definit a doble ; los noms de grop que deven èster unics.';
$string['errornopluginsorgroupsfound'] = 'Nat plugin ni de grop pas trobat ; ajustatz de grops e de plugins.';
$string['errorpluginisusedtwice'] = 'Lo plugin « {$a} » qu\'ei definit a doble ; los plugins que deven èster definits un sol còp.';
$string['errorpluginnotfound'] = 'Lo plugin « {$a} » ne pòt pas èster utilizat ; sembla n\'ei pas installat.';
$string['errortextrecovery'] = 'Malurosament, lo tèxte brolhon n\'a pas pogut èster restablit.';
$string['infostatus'] = 'Informacion';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Editor HTML Atto';
$string['recover'] = 'Recuperar';
$string['settings'] = 'Reglatge barras Atto';
$string['subplugintype_atto'] = 'Plugin Atto';
$string['subplugintype_atto_plural'] = 'Plugin Atto';
$string['textrecovered'] = 'Un brolhon d\'aqueste tèxte qu\'ei estat recuperat automaticament.';
$string['toolbarconfig'] = 'Configuracion barra d\'atrunas';
$string['toolbarconfig_desc'] = 'La lista deus plugins e l\'òrdi dens lo qual que son afichats pòt èster configurada ací. La configuracion consistís en grops (un per linha) seguits per ua lista (ordenada) deus plugins d\'aqueste grop. Lo grop qu\'ei separat deus plugins per un signe d\'egalitat e los plugins que son separats per virgulas. Lo nom deus grops deu èster unic e indicar aqueste que los botons an en comun. Los botons e noms deus grops pòden pas èster repetits e ne deven pas comportar que de caractèrs alfanumerics.';
$string['warningstatus'] = 'Avertiment';
