<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'oc_gsc', version '3.2'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Ajustat per {$a}';
$string['addgroup'] = 'Ajustar un utilizaire au grop';
$string['addgroupstogrouping'] = 'Ajustar lo grop au gropament';
$string['addgroupstogroupings'] = 'Ajustar/levar deus grops';
$string['adduserstogroup'] = 'Ajustar/levar deus utilizaires';
$string['allocateby'] = 'Repartir los membres';
$string['anygrouping'] = '[Quau gropament que sia]';
$string['autocreategroups'] = 'Crear de grops automaticament';
$string['backtogroupings'] = 'Retorn aus gropaments';
$string['backtogroups'] = 'Retorn aus grops';
$string['badnamingscheme'] = 'Deu conténer exactament un caractèr « @ » o un « # »';
$string['byfirstname'] = 'Alfabeticament per prenom, puish nom';
$string['byidnumber'] = 'Alfabeticament per identificant';
$string['bylastname'] = 'Alfabeticament per nom, puish prenom';
$string['createautomaticgrouping'] = 'Crear gropament automatic';
$string['creategroup'] = 'Crear un grop';
$string['creategrouping'] = 'Crear un gropament';
$string['creategroupinselectedgrouping'] = 'Crear un grop dens lo gropament';
$string['createingrouping'] = 'Gropament de grops creats automaticament';
$string['createorphangroup'] = 'Crear un grop orfanèl';
$string['databaseupgradegroups'] = 'La version deus grops qu\'ei ara {$a}';
$string['defaultgrouping'] = 'Gropament per defaut';
$string['defaultgroupingname'] = 'Gropament';
$string['defaultgroupname'] = 'Grop';
$string['deleteallgroupings'] = 'Suprimir tots los gropaments';
$string['deleteallgroups'] = 'Suprimir tots los grops';
$string['deletegroupconfirm'] = 'E ètz segur que voletz suprimir lo grop « {$a} » ?';
$string['deletegrouping'] = 'Suprimir gropament';
$string['deletegroupingconfirm'] = 'E ètz segur que voletz suprimir lo gropament « {$a} » ? (los grops dens aqueste gropament seràn pas suprimits.)';
$string['deletegroupsconfirm'] = 'E ètz segur que voletz suprimir los grops seguents ?';
$string['deleteselectedgroup'] = 'Suprimir lo grop seleccionat';
$string['editgroupingsettings'] = 'Modificar los reglatges deu gropament';
$string['editgroupsettings'] = 'Modificar los reglatges deu gropament';
$string['enrolmentkey'] = 'Clau d\'inscripcion';
$string['erroreditgrouping'] = 'Error au moment de la creacion o de la modificacion deu gropament {$a}';
$string['eventgroupcreated'] = 'Grop creat';
$string['eventgroupdeleted'] = 'Grop suprimit';
$string['eventgroupingcreated'] = 'Gropament creat';
$string['eventgroupingdeleted'] = 'Gropament suprimit';
$string['eventgroupingupdated'] = 'Gropament modificat';
$string['eventgroupmemberadded'] = 'Membre ajustat a un grop';
$string['eventgroupmemberremoved'] = 'Membre levat d\'un grop';
$string['eventgroupupdated'] = 'Grop modificat';
$string['existingmembers'] = 'Membres actuaus : {$a}';
$string['filtergroups'] = 'Filtrar los grops per :';
$string['group'] = 'Grop';
$string['groupaddedsuccesfully'] = 'Lo grop {$a} qu\'ei estat ajustat';
$string['groupaddedtogroupingsuccesfully'] = 'Grop {$a->groupname} ajustat au gropament {$a->groupingname}';
$string['groupby'] = 'Creacion automatica basada sus';
$string['groupdescription'] = 'Descripcion deu grop';
$string['groupinfo'] = 'Informacion suu grop seleccionat';
$string['groupinfomembers'] = 'Informacion suus membres seleccionats';
$string['groupinfopeople'] = 'Informacion suu grop seleccionat';
$string['grouping'] = 'Gropament';
$string['grouping_help'] = 'Un gropament qu\'ei un ensemble de grops dens un cors. Si un gropament qu\'ei seleccionat, los utilizaires dens los grops deu gropament que poderàn trabalhar amassa.';
$string['groupingaddedsuccesfully'] = 'Gropament {$a} ajustat';
$string['groupingdescription'] = 'Descripcion deu gropament';
$string['groupingname'] = 'Nom deu gropament';
$string['groupingnameexists'] = 'Lo nom de gropament « {$a} » existeish ja dens aqueste cors. Causitz-ne un aute.';
$string['groupings'] = 'Gropaments';
$string['groupingsection'] = 'Accès au gropament';
$string['groupingsection_help'] = 'Un gropament qu\'ei un ensemble de grops d\'un cors. Si un gropament qu\'ei seleccionat ací, sols los participants que que hèn partida de grops dens aqueste gropament auràn accès a aquesta seccion.';
$string['groupingsonly'] = 'Gropaments sols';
$string['groupmember'] = 'Membre deu grop';
$string['groupmemberdesc'] = 'Ròtle per defaut per un membre d\'un grop.';
$string['groupmembers'] = 'Membres deu grop';
$string['groupmemberssee'] = 'Véger los membres deu grop';
$string['groupmembersselected'] = 'Membres deu grop seleccionat';
$string['groupmode'] = 'Mòde de grop';
$string['groupmodeforce'] = 'Impausar lo mòde de grop';
$string['groupmy'] = 'Lo men grop';
$string['groupname'] = 'Nom deu grop';
$string['groups'] = 'Grops';
$string['groupscount'] = 'Grops ({$a})';
$string['groupsettingsheader'] = 'Grops';
$string['groupsgroupings'] = 'Grops & gropaments';
$string['groupsinselectedgrouping'] = 'Grops dins';
$string['groupsnone'] = 'Nat grop';
$string['groupsonly'] = 'Solament los grops';
$string['groupspreview'] = 'Previsualizacion deus grops';
$string['groupsseparate'] = 'Grops separats';
$string['groupsvisible'] = 'Grops veseders';
$string['grouptemplate'] = 'Groupe @';
$string['hidepicture'] = 'Escóner l\'imatge';
$string['importgroups'] = 'Importar deus grops';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Aquesta pagina requerís l\'activacion de Javascript.';
$string['members'] = 'Membres per grop';
$string['membersofselectedgroup'] = 'Membres de :';
$string['namingscheme'] = 'Esquèma de denominacion';
$string['newgrouping'] = 'Gropament navèth';
$string['newpicture'] = 'Imatge navèth';
$string['noallocation'] = 'Pas d\'atribucion';
$string['nogrouping'] = 'Pas de gropament';
$string['nopermissionforcreation'] = 'Impossible de crear lo grop « {$a} », pr\'amor que avetz pas los drets d\'accès requerits';
$string['nosmallgroups'] = 'Empachar un petit grop per acabar';
$string['notingroup'] = 'Ignorar los utilizaires dens de grops';
$string['notingrouping'] = '[Dens cap de gropament]';
$string['number'] = 'Nombre de grops/membres';
$string['numgroups'] = 'Nombre de grops';
$string['nummembers'] = 'Membres per grop';
$string['overview'] = 'Vista d\'ensemble';
$string['potentialmembers'] = 'Membres potenciaus : {$a}';
$string['potentialmembs'] = 'Membres potenciaus';
$string['printerfriendly'] = 'Afichatge per impression';
$string['random'] = 'Aleatòriament';
$string['removefromgroup'] = 'Levar un utilizaire deu grop {$a}';
$string['removegroupfromselectedgrouping'] = 'Levar lo grop deu gropament';
$string['removegroupingsmembers'] = 'Levar tots los grops deus gropaments';
$string['removegroupsmembers'] = 'Levar tots los membres deus grops';
$string['removeselectedusers'] = 'Levar los utilizaires seleccionats';
$string['selectfromgroup'] = 'Seleccionar los membres deu grop';
$string['selectfromgrouping'] = 'Seleccionar los membres deu gropament';
$string['selectfromrole'] = 'Seleccionatz d\'utilizaires dab lo ròtle';
$string['showgroupsingrouping'] = 'Amuishar los grops deu gropament';
$string['showmembersforgroup'] = 'Amuishar los membres deu grop';
$string['usercount'] = 'Nombre d\'utilizaires';
$string['usercounttotal'] = 'Nombre d\'utilizaires ({$a})';
$string['usergroupmembership'] = 'Grops que l\'utilizaire seleccionat ne fa partida :';
