<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'oc_gsc', version '3.2'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Accion';
$string['activityoverview'] = 'Demora de questionaris aus quaus avetz pas enqüèra responut.';
$string['additionalinfo'] = 'Info suplementària';
$string['additionalinfo_help'] = 'Tèxte qui serà afichat en cap de la purmèra pagina d\'aqueste questionari (consignas, etc.).';
$string['addnewquestion'] = 'Ajustèr d\'ua question de tipe {$a}';
$string['addquestions'] = 'Ajustar de questions';
$string['addselqtype'] = 'Ajustar ua question d\'aqueste tipe';
$string['alignment'] = 'Alinhament deus botons ràdio';
$string['alignment_help'] = 'Per defaut los botons ràdio que son dispausats e alinhas verticaument. Si avetz d\'items relativements courts o nombreux podetz preferir de las dispausar orizontalament.';
$string['alignment_link'] = 'mod/questionari/questions#Radio_Buttons';
$string['all'] = 'Tot';
$string['alreadyfilled'] = 'Qu\'avetz ja responut a aqueste questionari{$a}. Mercé.';
$string['andaveragevalues'] = 'e mejana de las valors';
$string['anonymous'] = 'Anonim';
$string['answerquestions'] = 'Respóner aux questions';
$string['attempted'] = 'Qu\'avetz responut a aqueste questionari.';
$string['attemptstillinprogress'] = 'En cors. Enregistrat lo :';
$string['autonumbering'] = 'Numerotacion automatica';
$string['autonumbering_help'] = 'Numerotacion automatica de las questions (e de las paginas). Pòt èster utile de desactivar la numerotacion automatica dens les questionaris que compòrtan de las questions a brancament condicional.';
$string['autonumberno'] = 'Numerotar pas las questions ni las paginas';
$string['autonumberpages'] = 'Numerotar automaticament las paginas';
$string['autonumberpagesandquestions'] = 'Numerotar automaticament las paginas e las questions';
$string['autonumberquestions'] = 'Numerotar automaticament las questions';
$string['average'] = 'Mejana';
$string['averageposition'] = 'Posicion mejana';
$string['averagerank'] = 'Reng mejan';
$string['bodytext'] = 'Còs de tèxte';
$string['boxesnbexact'] = 'exactament {$a} casa(s).';
$string['boxesnbmax'] = 'un maximum de {$a} casa(s).';
$string['boxesnbmin'] = 'un minimum de {$a} casa(s).';
$string['boxesnbreq'] = 'Per aquesta question que\'vs cau marcar ';
$string['by'] = 'per';
$string['cannotviewpublicresponses'] = 'Qu\'ètz pas autorizat a véger las responsas dadas a aqueste questionari "public".';
$string['chart:bipolar'] = 'Barras bipolaras';
$string['chart:hbar'] = 'Barras orizontalas';
$string['chart:radar'] = 'Radar';
$string['chart:rose'] = 'Polar';
$string['chart:type'] = 'Tipe de grafic';
$string['chart:type_help'] = 'Seleccionatz lo tipe de grafica qui illustrarà aqueste feedback';
$string['chart:vprogress'] = 'Barra verticau (progression)';
$string['checkallradiobuttons'] = 'Marcatz un boton ràdio sus <em>cada</em> linha!';
$string['checkboxes'] = 'Casas de marcar';
$string['checkboxes_help'] = 'Entratz ua opcion de marcar per linha.';
$string['checkboxes_link'] = 'mod/questionari/questions#Check_Boxes';
$string['checkbreaksadded'] = 'De navèths sauts de pagina que son estats automaticament ajustats aux posicions:';
$string['checkbreaksok'] = 'Tots los sauts de pagina necessaris que son presents.';
$string['checkbreaksremoved'] = 'Suprimit {$a} saut(s) de pagina inutils.';
$string['checknotstarted'] = 'Seleccionar las temptativas non començadas';
$string['checkstarted'] = 'Seleccionar las temptativas començadas';
$string['clicktoswitch'] = '(clicatz per modificar)';
$string['closed'] = 'Questionari tampat lo {$a}. Merci.';
$string['closedate'] = 'Data de tampadura';
$string['closedate_help'] = 'Que podetz indicar la data d\'obertura e de tampadura d\'un questionari.
 Los estudiants ne pòden respóner au questionari qu\'entre aquestas duas datas. En dehòra d\'aquesta periòde, lo questionari n\'ei pas disponible.';
$string['closeson'] = 'Aqueste questionari qu\'ei disponible dinc au {$a}';
$string['completionsubmit'] = 'L\'estudiant deu sometre aqueste questionari per completar l\'activitat';
$string['confalts'] = '- OU - <br />Pagina de confirmacion';
$string['configusergraph'] = 'Amuishar los grafics peus « Tèsts de personauitat »';
$string['configusergraphlong'] = 'Utilizar la bibliotèca <a href="http://www.rgraph.net/">Rgraph</a> tà amuishar los grafics illustrant lo feedback deus tèsts de personauitat.';
$string['confirmdelallresp'] = 'E ètz segur que voletz suprimir TOTAS las responsas a aqueste questionari&nbsp;?';
$string['confirmdelchildren'] = 'Si suprimissètz aquesta question, las suas questions "enfants" seguentas seràn tanben suprimidas:';
$string['confirmdelgroupresp'] = 'E ètz segur que voletz suprimir totas las responsas de {$a}?';
$string['confirmdelquestion'] = 'E ètz segur que voletz voletz suprimir la question en posicion {$a}?';
$string['confirmdelquestionresps'] = 'Aquesta accion suprimirà tanben la o las  {$a} responsa(s) ja dada(s) a aquesta question.';
$string['confirmdelresp'] = 'E ètz segur que voletz suprimir las responsas de {$a}&nbsp;?';
$string['confpage'] = 'Títol';
$string['confpage_help'] = 'Que podetz facultativament sasir un títol e un tèxte qui seràn afichats quan l\'utilizaire aura responut a aqueste questionari. Si especificatz ua adreça Web, aquera aurà prioritat sus la pagina de confirmacion. Si deishatz aquesta zòna vueita, un messatge per defaut s\'amuishara, deu genre "Merci d\'aver responut a aqueste questionari".';
$string['confpagedesc'] = 'Títol (en gras) e còs de tèxte per la pagina de "Confirmacion" afichada après qu\'un utilizaire a responut au questionari. (Si datz ua adreça Web, serà afichada a la plaça deu tèxte de confirmacion).';
$string['contentoptions'] = 'Opcions de contiengut';
$string['couldnotcreatenewsurvey'] = 'Impossible de crear un navèth questionari&nbsp;!';
$string['couldnotdelresp'] = 'Impossible d\'esfaçar las responsas.';
$string['createcontent'] = 'Definir un navèth contiengut';
$string['createcontent_help'] = 'Causir un deus botons ràdio de la lista. Defaut : "Crear un navèth questionari".';
$string['createcontent_link'] = 'mod/questionari/mod#Content_Opcions';
$string['createnew'] = 'Crear un navèth questionari';
$string['date'] = 'Data';
$string['date_help'] = 'Utilizatz aqueste tipe de question si voletz que la responsa sia dada devath forma d\'ua data corrèctament formatada.';
$string['date_link'] = 'mod/questionari/questions#Date';
$string['dateformatting'] = '<em>Utilizatz lo format jorn-mes-annada, per exemple peu 14 de març de 1945:  </em><span class = monospace>14-3-1945</monospace>';
$string['deleteallresponses'] = 'Esfaçar totas las responsas';
$string['deletecurrentquestion'] = 'Suprimir la question {$a}';
$string['deletedallgroupresp'] = 'Totas las responsas deu grop {$a} que son estadas escafadas.';
$string['deletedallresp'] = 'Las responsas a aqueste questionari que son estadas suprimidas';
$string['deletedisabled'] = 'Impossible de suprimir aqueste element';
$string['deletedresp'] = 'Responsas suprimidas.';
$string['deleteresp'] = 'Suprimir aquestas responsas';
$string['deletingresp'] = 'Supression de las responsas';
$string['dependquestion'] = 'Question "parent"';
$string['dependquestion_help'] = 'Que podetz seleccionar ua question "parent" e ua opcion (causida) per aquesta question. Ua question "enfant" ne serà afichada que si sa question "parent" e la "causida parent" que son estats seleccionats au prealeder.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'La metòde d\'afichatge n\'ei pas definida per aqueste tipe de question.';
$string['download'] = 'Exportar las responsas en format tèxte/CSV';
$string['downloadtextformat'] = 'Exportar en format tèxte';
$string['downloadtextformat_help'] = 'Si avetz besonh de tractar las responsas a un questionari en dehors de Moodle dens un logicial com Excel, lo tablador Calc d\'Open Office o un logicial de estatisticas, podetz exportar las dadas en format tèxte.';
$string['downloadtextformat_link'] = 'mod/questionari/report#Download_in_text_format';
$string['dropdown'] = 'Lista desenrotlanta';
$string['dropdown_help'] = 'N\'i a pas cap d\'avantatge a utilizar la question "lista desenrotlanta" meilèu que la question "botons ràdio"
levat ça\'m par quan la lista d\'opcions qu\'ei relativament longa, per estauviar espaci.';
$string['dropdown_link'] = 'mod/questionari/questions#Dropdown_Box';
$string['edit'] = 'Modificar';
$string['editingquestionnaire'] = 'Modificacion deu questionari  - pagina Generala';
$string['editquestion'] = 'Edicion de la question {$a}';
$string['email'] = 'Corrièr electronic';
$string['errnewname'] = 'Que\'ns sap mau, aqueste nom qu\'ei ja pres. Picatz un navèth nom.';
$string['erroropening'] = 'Error d\'obertura deu questionari.';
$string['errortable'] = 'Error sistèma (taula corrompuda).';
$string['essaybox'] = 'Tèxte long';
$string['essaybox_help'] = 'Aficha ua brústia de tèxte non formatable de x colomnas (Nb de colomnas deu tèxte) e de y linhas (Nb de linhas deu tèxte).

Si deishatz x e y a lor valor per defaut de 0 (zèro), alara l\'editor HTML serà afichat
amb sa hautor e sa largor per defaut s\'es disponible dens lo contèxte deu cors e deu perhiu de l\'utilizaire corrent.';
$string['event_all_responses_deleted'] = 'Totas las responsas suprimidas';
$string['event_all_responses_saved_as_text'] = 'Responsas telecargadas au format tèxte';
$string['event_all_responses_viewed'] = 'Rapòrt de totas las responsas consultat';
$string['event_non_respondents_viewed'] = 'Lista deus utilizaires qu\'an pas responut consultada';
$string['event_previewed'] = 'Questionari previsualizat';
$string['event_question_created'] = 'Question creada';
$string['event_question_deleted'] = 'Question suprimida';
$string['event_response_deleted'] = 'Responsa individuau suprimida';
$string['event_resumed'] = 'Questionari contunhat';
$string['event_saved'] = 'Responsas sauvadas';
$string['event_submitted'] = 'Questionari somés';
$string['feedback'] = 'Feedback';
$string['feedback_help'] = 'Ajuda suu feedback';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackaddmorefeedbacks'] = 'Ajustar {no} camps de feedback';
$string['feedbackbysection'] = 'Feedback de seccions';
$string['feedbackeditingglobal'] = 'Modificacion deu feedback global deu questionari';
$string['feedbackeditingmessages'] = 'Modificacion deus messatges de feedback deu questionari';
$string['feedbackeditingsections'] = 'Modificacion de las seccions de feedback deu questionari';
$string['feedbackeditmessages'] = 'Enregistrar los paramètres de las seccions e editar los messatges de feedback';
$string['feedbackeditsections'] = 'Enregistrar los paramètres e editar las seccions de feedback';
$string['feedbackerrorboundaryformat'] = 'Los limits de las marcas deus feedbacks que deven èster sia un percentatge sia un nombre. La valor sasida per lo limit {$a} n\'ei pas corrècta.';
$string['feedbackerrorboundaryoutofrange'] = 'Los limits de las marcas deus feedbacks que deven èster compresas entre 0% e 100%. La valor sasida per lo limit {$a} qu\'ei hòra limits.';
$string['feedbackerrorjunkinboundary'] = 'Los limits de las nòtas deus feedbacks que deven èster sasidas shens discontinuitat.';
$string['feedbackerrorjunkinfeedback'] = 'Los camps peus feedbacks que deven èster completats shens discontinuitat';
$string['feedbackerrororder'] = 'Los limits de las nòtas deus feedbacks que deven èster ordenats, la mei hauta en purmèr. La valor sasida per lo limit {$a} n\'ei pas dens l\'òrdi.';
$string['feedbackglobal'] = 'Feedback global';
$string['feedbackglobalheading'] = 'Títol deu feedback global';
$string['feedbackglobalmessages'] = 'Messatges de feedback global';
$string['feedbackhdr'] = 'Feedbacks';
$string['feedbackheading'] = 'Títol de feedback';
$string['feedbackheading_help'] = 'Dens aqueste camp de l\'intitulat deu feedback podetz utilizar 2 variablas : $scorepercent e $oppositescorepercent.';
$string['feedbackmessages'] = 'Messatges de feedback per la seccion {$a}';
$string['feedbacknextsection'] = 'Seccion seguenta {$a}';
$string['feedbacknone'] = 'Nat messatge de feedback';
$string['feedbacknotes'] = 'Nòtas de feedback';
$string['feedbacknotes_help'] = 'Lo tèxte entrat ací serà afichat a la fin deu rapport de feedback.';
$string['feedbackoptions'] = 'Opcions de feedback';
$string['feedbackoptions_help'] = 'Las opcions de feedback que son disponibles solament si lo vòste questionari conten de questions deus tipes seguents e si aquestas questions que son parametradas com indicat :
Botons ràdio, Lista desenrotlanta o Escala de Likert.
Aquestas questions que deven èster parametradas com "Responsa obligatòria", lor nom de question ne deu pas èster vueit e cada causida dens lo camp de las responsas possiblas deu aver ua valor numerica.';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackremovequestionfromsection'] = '---';
$string['feedbackremovesection'] = '---';
$string['feedbackreport'] = 'Rapòrt de feedback';
$string['feedbackscore'] = 'Marca deu feedback';
$string['feedbackscoreboundary'] = 'Limit de marca deu feedback';
$string['feedbackscores'] = 'Amuishar las marcas';
$string['feedbackscores_help'] = 'Aficha un tablèu de las marcas obtiengudas';
$string['feedbacksection'] = 'Seccion';
$string['feedbacksectionheading'] = 'Títol de la seccion {$a}';
$string['feedbacksectionheadingmissing'] = 'Que\'vs cau entrar un títol per aquesta seccion de feedback.';
$string['feedbacksectionheadingtext'] = 'Títol';
$string['feedbacksectionlabel'] = 'Etiqueta';
$string['feedbacksectionlabel_help'] = 'Aquesta etiqueta serà utilizada dens los grafics. Avisatz-vos de redigir ua etiqueta la mei corta possibla !';
$string['feedbacksections'] = '{$a} seccions de feedback';
$string['feedbacksectionsselect'] = 'Seccions';
$string['feedbacksectionsselect_help'] = 'Indicatz dens quinas seccions voletz plaçar las vòstas questions.';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'Los paramètres de feedback que son estats enregistrats corrèctament.';
$string['feedbacktype'] = 'Tipe de feedback';
$string['field'] = 'Question {$a}';
$string['fieldlength'] = 'Longor de la brústia de tèxte';
$string['fieldlength_help'] = 'Aficha ua brústia de tèxte d\'ua sola linha de hautor, d\'ua longor de x caractèrs e
ont la longor maximau deu tèxte sasit per lo respondent qu\'ei limitada a y caractèrs.

Valors per defaut : 20 caractèrs per la longor de la brústia [Longor de la brústia de tèxte] e 25 caractèrs per lo tèxte efectivament sasit per lo respondent [Longor tèxte max.].';
$string['finished'] = 'Qu\'avetz responut a totas las questions d\'aqueste questionari !';
$string['firstrespondent'] = 'Purmèr respondent';
$string['formateditor'] = 'Editor HTML.';
$string['formatplain'] = 'Tèxte brut';
$string['grade'] = 'Nòta per aqueste questionari';
$string['gradesdeleted'] = 'Las nòtas a aqueste questionari que son estadas suprimidas';
$string['headingtext'] = 'Títol';
$string['horizontal'] = 'Orizontau';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Includir los numèros de las responsas causidas';
$string['includechoicetext'] = 'Includir lo tèxte de las responsas causidas';
$string['incorrectcourseid'] = 'Identificador de cors incorrècte';
$string['incorrectmodule'] = 'L\'identificador deu module de cors èra incorrècte';
$string['incorrectquestionnaire'] = 'Lo questionari qu\'ei incorrècte';
$string['invalidresponse'] = 'Responsa invalida.';
$string['invalidresponserecord'] = 'Enregistrament de responsa invalid.';
$string['invalidsurveyid'] = 'Identificador de questionari invalid.';
$string['kindofratescale'] = 'Tipe d\'escala';
$string['kindofratescale_help'] = 'Clicatz dret suu ligam "Mei d\'ajuda" ací devath';
$string['kindofratescale_link'] = 'mod/questionari/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'Darrèr respondent';
$string['length'] = 'Longor';
$string['managequestions'] = 'Gerir las questions';
$string['managequestions_help'] = 'Dens la seccion "Gerir las questions" de la pagina "Editar las questions" podetz efectuar totas las operacions utilas sus las questions ja creadas.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed'] = 'Max. chifras autorizats';
$string['maxdigitsallowed_help'] = 'Utilizatz Max. chifras autorizats per limitar lo nombre de chifras entradas per ua question de tipe numeric.

Utilizatz Nb de chifras après la virgula per forçar un certan nombre de chifras après la virgula.';
$string['maxdigitsallowed_link'] = 'mod/questionnaire/questions#Numeric';
$string['maxforcedresponses'] = 'Max. casas de marcar';
$string['maxtextlength'] = 'Longor  tèxte max.';
$string['messageprovider:message'] = 'Rapèl de responsa au questionari';
$string['minforcedresponses'] = 'Min. casas de marcar';
$string['minforcedresponses_help'] = 'Utilizatz aquestes paramètres si voletz forçar les estudiants a cocher un minimum de **Min. casas de marcar** o un maximum de **Max. casas de marcar**.
Per los forçar a marcar un nombre exacte de cases, sasitz la medisha valor per **Min.** e **Max**. Si voletz unicament forçar un minimum o un maximum de casas marcadas,
deishatz l\'aute valor a zèro. Ex. per aver un minimum de 2 casas marcadas sus un totau de 5, tapez **Min.** = 2 e deishatz **Max.** a 0.
Si avetz sasit per l\'un o l\'aute d\'aquestes paramètres ua valor diferenta de 0, si l\'estudiant respècta pas lo nombre mini o maxi impausat, un messatge d\'error serà afichat.
Evidentament, vos aparten de precisar vos exigéncias dens lo tèxte de la question!';
$string['misconfigured'] = 'Lo cors qu\'ei mal configurat.';
$string['missingname'] = 'Que podetz pas utilizar la question {$a} dens aquesta seccion de feedback pr\'amor que a pas de nom.';
$string['missingnameandrequired'] = 'Que podetz pas utilizar la question {$a} dens aquesta seccion de feedback pr\'amor que a pas de nom e n\'ei pas obligatòria.';
$string['missingquestion'] = 'Responutz a la question obligatòria ';
$string['missingquestions'] = 'Responutz a las questions obligatòrias :';
$string['missingrequired'] = 'Que podetz pas utilizar la question {$a} dens aquesta seccion de feedback pr\'amor que n\'ei pas obligatòria.';
$string['modulename'] = 'Questionari';
$string['modulename_help'] = 'Lo modul « questionari » que\'vs permet de crear d\'enquèstas qu\'utilizan divèrses tipes de questions, entà que collectar l\'opinion deus utilizaires.';
$string['modulenameplural'] = 'Questionaris';
$string['movedisabled'] = 'Impossible de desplaçar aqueste element.';
$string['myresponses'] = 'Totas las vòstas responsas';
$string['myresponsetitle'] = 'Los vòstes resultats per {$a} responsas.';
$string['myresults'] = 'Los vòstes resultats';
$string['name'] = 'Nom';
$string['navigate'] = 'Autorizar las questions a brancament condicional';
$string['navigate_help'] = 'Autorizar las questions de tipe Tiò/Non e Botons Ràdio a aver de questions "enfant" que dependon de lors causidas dens aqueste questionari.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Seguida';
$string['nextpage'] = 'Pagina seguenta';
$string['nlines'] = '{$a} linhas';
$string['noanswer'] = 'Shens responsa';
$string['noattempts'] = 'Aqueste questionari conten pas enqüèra cap de responsa.';
$string['nodata'] = 'Nada dada n\'ei pas estada mandada.';
$string['noduplicates'] = 'Causida unicas';
$string['noduplicateschoiceserror'] = 'Que\'vs cau entrar au mensh 2 "responsas possibles" per l\'opcion "Causida unicas"';
$string['non_respondents'] = 'Inscrits au cors qu\'an pas enqüèra somés lors responsas a aqueste questionari';
$string['noneinuse'] = 'Aqueste questionari conten pas cap de question.';
$string['nopublicsurveys'] = 'Pas de questionaris publics.';
$string['noresponsedata'] = 'N\'i a pas de responsas per aquesta question.';
$string['noresponses'] = 'Pas de responsas';
$string['normal'] = 'Normal';
$string['not_started'] = 'pas començat';
$string['notanumber'] = '<strong>{$a}</strong> n\'ei pas un nombre.';
$string['notapplicable'] = 'NSP';
$string['notapplicablecolumn'] = 'Colomna NSP';
$string['notavail'] = 'Aqueste questionari n\'ei pas enqüèra disponible. Reensajatz pus tard.';
$string['noteligible'] = 'Qu\'ètz pas autorizat a respóner a aqueste questionari.';
$string['notemplatesurveys'] = 'Pas de modèls de questionaris.';
$string['notenoughscaleitems'] = 'Que\'vs cau entrar au minimum 2 items sus aquesta escala.';
$string['notifications_link'] = 'mod/questionnaire/mod#Submission_Notifications';
$string['notopen'] = 'Aqueste questionari ne serà pas disponible avant lo {$a}.';
$string['notrequired'] = 'Responsa facultativa';
$string['nousersselected'] = 'Nat utilizaire pas seleccionat';
$string['num'] = 'n°';
$string['numattemptsmade'] = 'Aqueste questionari qu\'ei estat somés {$a} còps.';
$string['numberfloat'] = 'Lo nombre qu\'avetz sasit<strong>{$a->number}</strong> qu\'ei estat reformatat/arredondit dab ua precision de <strong>{$a->precision}</strong> chifras après la virgula.';
$string['numberofdecimaldigits'] = 'Nb de chifras après la virgula';
$string['numberofdecimaldigits_link'] = 'mod/questionnaire/questions#Numeric';
$string['numberscaleitems'] = 'Nb d\'items sus l\'escala';
$string['numberscaleitems_help'] = 'Nb d\'items sus l\'escala indica lo nombre d\'items que seràn afichats suu vòste escala orizontala. Ua valor compresa entre 3 e 5 qu\'ei costumièra. La valor per defaut qu\'ei de 5.';
$string['numeric'] = 'Numeric';
$string['numeric_help'] = 'Utilizatz aqueste tipe de question si voletz que la responsa sia dada devath forma d\'un nombre corrèctament formatat.';
$string['of'] = 'de';
$string['opendate'] = 'Data d\'obertura';
$string['opendate_help'] = 'Que podetz indicar la data d\'obertura e de tampadura d\'un questionari.

Los estudiants ne pòden respóner au questionari qu\'entre aquestas duas datas. En dehòra d\'aquesta periòde, lo questionari n\'ei pas disponible.';
$string['option'] = 'option {$a}';
$string['optionalname'] = 'Nom de la question';
$string['optionalname_help'] = 'Lo **nom de la question** qu\'ei solament utilizat lors de l\'exportacion de las dadas au format CSV/Excel.
Si hasetz pas jamei d\'expòrt d\'aqueste tipe, avetz pas besonh d\'entrar un nom de question.
 Per mei de detalhs véger la documentacion ací devath.';
$string['optionalname_link'] = 'mod/questionari/questions#Question_Name';
$string['or'] = '- O -';
$string['order_ascending'] = 'Òrdi ascendent';
$string['order_default'] = 'Òrdi normal';
$string['order_descending'] = 'Òrdi descendent';
$string['orderresponses'] = 'Ordenar las responsas';
$string['orderresponses_help'] = 'Quan afichatz Totas les Responsas, podetz ordenar las causidas per nombre de responsas (colomna "Reng Mejan")
pels 4 tipes de questions seguents.

* boton ràdio (QCM de causida unica)
* lista desenrotlanta (QCM de causida unica)
* casas de marcar (QCM de causida multipla)
* questions de tipe Escala de Likert.

Quan arribatz sus la pagina Totas las responsas, per defaut totas las responsas que son triadas dens l\'ordre on las causidas que son estats entrats au moment de la creacion de las questions. Que podetz alara efectuar de triadas per òrdi descendent o ascendent.';
$string['orderresponses_link'] = 'mod/questionari/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Autre :';
$string['otherempty'] = 'Si marcatz aquesta causida que\'vs cau sasir de tèxte dens la casa de tèxte!';
$string['overviewnumresplog'] = 'responsas';
$string['overviewnumresplog1'] = 'responsa';
$string['overviewnumrespvw'] = 'responsas';
$string['overviewnumrespvw1'] = 'responsa';
$string['owner'] = 'Proprietari';
$string['page'] = 'Pagina';
$string['pageof'] = 'Pagina {$a->page} sus {$a->totpages}';
$string['participant'] = 'Participant';
$string['pleasecomplete'] = 'Completatz aquesta causida';
$string['pluginadministration'] = 'Administracion deu questionari';
$string['pluginname'] = 'Questionari';
$string['position'] = 'posicion';
$string['possibleanswers'] = 'Responsas possiblas.';
$string['posteddata'] = 'Aquesta pagina qu\'ei estada atenhuda dab las dadas seguentas :';
$string['preview_label'] = 'Previsualizacion';
$string['previewing'] = 'Previsualizacion deu questionari';
$string['previous'] = 'Precedent';
$string['previouspage'] = 'Pagina precedenta';
$string['print'] = 'Imprimir';
$string['printblank'] = 'Imprimir un questionari verge';
$string['printblanktooltip'] = 'Obrir ua hièstra formatada per l\'impression d\'un questionari verge.';
$string['printtooltip'] = 'Obrir ua hièstra formatada per l\'impression de las responsas en cors.';
$string['private'] = 'Privat';
$string['public'] = 'Public';
$string['publiccopy'] = 'Copia :';
$string['publicoriginal'] = 'Original :';
$string['qtype'] = 'Frequéncia de participacion';
$string['qtype_help'] = 'Aqueste paramètre que\'vs permet de definir si los estudiants que poderàn respóner au questionari un sol còp, un còp per jorn, per setmana, per mes o un nombre illimitat de còps.';
$string['qtypedaily'] = 'respóner a cada dia';
$string['qtypemonthly'] = 'respóner a cada mes';
$string['qtypeonce'] = 'respóner un còp solament';
$string['qtypeunlimited'] = 'respóner un nombre illimitat de còps';
$string['qtypeweekly'] = 'respóner cada setmana';
$string['questionnum'] = 'Question n°';
$string['questions'] = 'Questions';
$string['questionsinsection'] = 'Nombre de questions dens aquesta seccion :';
$string['questiontypes'] = 'Types de questions';
$string['questiontypes_help'] = 'Véger la documentacion ací devath.';
$string['questiontypes_link'] = 'mod/questionari/questions#Question_Types';
$string['radiobuttons'] = 'Botons radio';
$string['radiobuttons_help'] = 'Tipe de question de causida multipla e a responsa unica.';
$string['radiobuttons_link'] = 'mod/questionari/questions#Radio_Buttons';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Escala de Likert';
$string['ratescale_help'] = 'Véger la documentacion ací devath.';
$string['ratescale_link'] = 'mod/questionari/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tipe de questionari';
$string['realm_help'] = '* **Existeishen 3 tipes de questionaris :**
 * Privat - aparten solament au cors dens lo qual qu\'ei estat creat.
 * Modèl - pòt èster copiat e modificat.
 * Public - pòt èster partejat entre mantun cors.';
$string['realm_link'] = 'mod/questionari/qsettings#Questionari_Type';
$string['redirecturl'] = 'L\'URL cap a la quau l\'utilizaire serà redirigit après aver responut au questionari.';
$string['remove'] = 'Suprimir';
$string['removenotinuse'] = 'Aqueste questionari èra basat sus un questionari « public » qui qu\'ei estat suprimit. Donc, ne pòt pas mei èster utilizat e deu èster suprimit (contactatz lo vòste administrator).';
$string['required'] = 'Responsa obligatòria';
$string['required_help'] = 'Si seleccionatz **Tiò**, la question serà obligatòria,
c\'est-à-dire que lo respondent ne poderà pas sometre lo questionari shens i aver responut.';
$string['required_link'] = 'mod/questionari/questions#Response_Required';
$string['requiredparameter'] = 'Un paramètre obligatòri manca.';
$string['reset'] = 'Reïniciauizar';
$string['respeligiblerepl'] = '(remplaçat per la gestion deus ròtles)';
$string['respondent'] = 'Nom';
$string['respondenteligibleall'] = 'Totòm';
$string['respondenteligiblestudents'] = 'Los estudiants solament';
$string['respondenteligibleteachers'] = 'Los professors solament';
$string['respondents'] = 'Respondents';
$string['respondenttype'] = 'Anonim o nominatiu ?';
$string['respondenttype_help'] = 'Que podetz ací causir si lo nom de l\'estudiant serà afichat o non quan visualizaretz las responsas a aqueste questionari.  Si non, lo mot **Anonim** serà afichat.';
$string['respondenttype_link'] = 'mod/questionari/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonim';
$string['respondenttypefullname'] = 'nominatiu';
$string['response'] = 'Responsa';
$string['responsefieldlines'] = 'Talha deu camp de sasida';
$string['responseformat'] = 'Format de responsa';
$string['responseoptions'] = 'Opcions de las responsas';
$string['responses'] = 'Responsas';
$string['responseview'] = 'Los estudiants pòden véger TOTAS las responsas';
$string['responseview_help'] = 'Que podetz parametrar si les estudiants auront lo droit de véger las responsas de lors camaradas (tablèu estatistic generau).';
$string['responseview_link'] = 'mod/questionari/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Tostemps';
$string['responseviewstudentsnever'] = 'Pas jamei';
$string['responseviewstudentswhenanswered'] = 'Après aver responut au questionari';
$string['responseviewstudentswhenclosed'] = 'Après la tampadura deu questionari';
$string['restrictedtoteacher'] = 'Aquestas foncions que son reservadas aus ensenhants dab de drets d\'edicion !';
$string['resume'] = 'Sauvar & Repréner';
$string['resume_help'] = 'Aquesta opcion permet aus estudiants de sauvar lors responsas a un questionari abans de las sometre. Los estudiants pòden començar a respóner, sauvar l\'estat d\'avançament, e repréner lo questionari plus tard a lor convenéncia, per repréner au punt on n\'èran. Aquò si pòt si revelar utile per un questionari particularament long.';
$string['resume_link'] = 'mod/questionari/mod#Save.2FResume_answers';
$string['resumesurvey'] = 'Contunhar lo questionari';
$string['return'] = 'Retorn';
$string['save'] = 'Sauvar';
$string['saveasnew'] = 'Enregistrar com navèra question';
$string['savedbutnotsubmitted'] = 'Las responsas a aqueste questionari que son estadas sauvadas mes lo questionari n\'ei pas enqüèra estat somés.';
$string['savedprogress'] = 'Las vòstas responsas que son estadas sauvadas. Que podetz repréner aqueste questionari per lo completar a tot moment.';
$string['saveeditedquestion'] = 'Enregistrar la question {$a}';
$string['savesettings'] = 'Enregistrar los paramètres';
$string['section'] = 'Descripcion';
$string['sectionbreak'] = '----- Saut de pagina-----';
$string['sectionbreak_help'] = '----- Saut de pagina -----';
$string['sectionsnotset'] = 'Que\'vs cau seleccionar au mensh UNA question per seccion<br />Seccions non seleccionadas : {$a}.';
$string['sectiontext'] = 'Descripcion';
$string['sectiontext_help'] = 'Aquò n\'ei pas ua question metut un tèxte brac per ex. per introdusir ua seria de questions.';
$string['selecttheme'] = 'Causitz un tèma (CSS) per aqueste questionari.';
$string['send'] = 'Mandar';
$string['send_message'] = 'Mandar un messatge aus utilizaires seleccionats';
$string['send_message_to'] = 'Mandar un messatge a :';
$string['sendemail'] = 'Mandar ua copia per corric.';
$string['sendemail_help'] = 'Mandar ua copia de cada questionari completat a aquesta adreça.
Que podetz sasir mantua adreças, separadas per ua virgula.
(deishatz vueit si voletz pas recéber nat corric).';
$string['settings'] = 'Paramètres';
$string['settingssaved'] = 'Paramètres enregistrats.';
$string['show_nonrespondents'] = 'Utilizaires qu\'an pas responut';
$string['started'] = 'començat';
$string['strfdate'] = '%d-%m-%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Subjècte';
$string['submitoptions'] = 'Opcions de mandadís deu questionari';
$string['submitpreview'] = 'Sometre aquesta previsualizacion';
$string['submitpreviewcorrect'] = 'Aquesta somission seriá acceptada com corrèctament completada.';
$string['submitsurvey'] = 'Mandar lo questionari';
$string['submitted'] = 'Somés lo :';
$string['subtitle'] = 'Sostítol';
$string['subtitle_help'] = 'Aqueste sostítol (facultatiu) apareish que sus la 1ère pagina deu questionari (se aqueth compòrta mantua pagina).';
$string['summary'] = 'Resumit';
$string['surveynotexists'] = 'Lo questionari n\'existeish pas.';
$string['surveyowner'] = 'Sols les proprietaris d\'aqueste questionari que son autorizats a efectuar aquesta operacion.';
$string['surveyresponse'] = 'Responsa deu questionari';
$string['template'] = 'Modèl';
$string['templatenotviewable'] = 'Que podetz pas amuishar les questionaris de tipe "modèl".';
$string['text'] = 'Texte';
$string['textareacolumns'] = 'Nb de colomnas deu tèxte';
$string['textareacolumns_help'] = 'Aficha ua brústia de tèxte non formatable de x colomnas (Nb de colomnas deu tèxte) e de y linhas (Nb de linhas deu tèxte).

Si deishatz x e y a lor valor per defaut de 0 (zèro), alara l\'editor HTML serà afichat dab sa hautor e sa largor per defaut s\'es disponible dens lo contèxte deu cors e deu perhiu de l\'utilizaire corrent.';
$string['textarearows'] = 'Nb de linhas deu tèxte';
$string['textbox'] = 'Tèxte cort';
$string['textbox_help'] = 'Entratz la longor de la hièstra de sasida amai la longor maximum deu tèxte entrat.
Los valors per defaut que son de 20 caractèrs per la longor de la hièstra de sasida e de 25 caractèrs per la longor maximum deu tèxte entrat.';
$string['textdownloadoptions'] = 'Opcions per l\'expòrt de las responsas a las questions de tipe boton ràdio';
$string['thank_head'] = 'Mercé d\'aver responut a aqueste questionari.';
$string['theme'] = 'Tèma';
$string['thismonth'] = 'aqueste mes';
$string['thisresponse'] = 'Aquesta responsa';
$string['thisweek'] = 'Aquesta setmana';
$string['title'] = 'Títol';
$string['title_help'] = 'Títol deu questionari, qui s\'amuisharà en haut de cada pagina. Per defaut aqueste títol qu\'ei lo medish que lo Nom deu questionari.';
$string['today'] = 'uei';
$string['total'] = 'Total';
$string['type'] = 'Tipe de question';
$string['undefinedquestiontype'] = 'Tipe de question desconegut&nbsp;!';
$string['unknown'] = 'Desconegut';
$string['unknownaction'] = 'Accion desconeguda...';
$string['url'] = 'URL';
$string['url_help'] = 'Adreça cap a la quau cau redirigir l\'estudiant après qu\'aja somés las suas responsas.';
$string['useprivate'] = 'Copiar un questionari existent';
$string['usepublic'] = 'Utilizar un questionari public';
$string['usetemplate'] = 'Copiar un modèl de questionari';
$string['vertical'] = 'Vertical';
$string['view'] = 'Véger';
$string['viewallresponses'] = 'Véger totas las responsas';
$string['viewallresponses_help'] = 'Si lo questionari qu\'ei parametrat per **Tipe deus grops** : *Grops veseders*, o *Grops separats* e que l\'utilizaire actuau possedeish la capacitat *Accedir a tots los grops* (dins lo contèxte actuau) e que de grops d\'utilizaires que son estats definits dens lo cors actuau, alara l\'utilizaire a accès a ua lista desenrotlanta
dels grops existents. Aquesta lista desenrotlanta li permet de "filtrar" las responsas au questionari per grops.';
$string['viewallresponses_link'] = 'Véger_las_responsas#Filtrar_per_grops';
$string['viewbyresponse'] = 'Lista de las responsas';
$string['viewresponses'] = 'Totas las responsas ({$a})';
$string['viewyourresponses'] = 'Las vòstas responsas : véger {$a}';
$string['warning'] = 'ATENCION ! error rencontrada.';
$string['wronganswers'] = 'I a ua error dens las vòstas responsas (veire ací devath)';
$string['wrongdateformat'] = 'Lo format de la data entrada <strong>{$a}</strong> correspon pas au format mostrat dens l\'exemple.';
$string['wrongdaterange'] = 'ERROR ! L\'annada si deu situar entre 1902 e 2037.';
$string['wrongformat'] = 'I a ua error dab la vòsta responsa a la question :';
$string['wrongformats'] = 'I a ua error dab la vòsta responsa a las questions :';
$string['yesno'] = 'Tiò/Non';
$string['yesno_help'] = 'Simpla question a responsa **Tiò** o **Non**.';
$string['yourresponse'] = 'La vòsta responsa';
$string['yourresponses'] = 'Las vòstas responsas';
